[问题]8.04安装了源里的clam,可是却不能升级

为当前最终发行版之前的所有版本提供支持
回复
308408
帖子: 39
注册时间: 2008-06-10 13:26
送出感谢: 0
接收感谢: 0

[问题]8.04安装了源里的clam,可是却不能升级

#1

帖子 308408 » 2008-08-26 10:27

8.04安装了源里的clam,可是却不能升级,显示如下:
~$ sudo freshclam
ClamAV update process started at Tue Aug 19 21:42:24 2008
WARNING: Your ClamAV installation is OUTDATED!
WARNING: Local version: 0.92.1 Recommended version: 0.93.3
DON'T PANIC! Read http://www.clamav.net/support/faq
main.inc is up to date (version: 47, sigs: 312304, f-level: 31, builder: sven)
daily.cvd is up to date (version: 8086, sigs: 91864, f-level: 33, builder: sven)
源里的就是0.92.1阿,我要怎么样才能升级阿?
回复

回到 “老旧版本支持”